Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 561246 - <www-client/firefox{,-bin}-{38.3.0,41.0} <mail-client/thunderbird{,-bin}-38.3.0 <www-client/seamonkey{,-bin}-2.38: multiple vulnerabilities
Summary: <www-client/firefox{,-bin}-{38.3.0,41.0} <mail-client/thunderbird{,-bin}-38.3...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: A2 [glsa cleanup]
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-23 10:36 UTC by Agostino Sarubbo
Modified: 2016-05-31 05:54 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Ian Stakenvicius gentoo-dev 2015-09-23 13:52:31 UTC
There will be thunderbird and seamonkey releases to address these MFSA's/CVE's soon as well.
Comment 2 Agostino Sarubbo gentoo-dev 2015-09-23 15:31:30 UTC
Do we want go ahead here for now?
Comment 3 Lars Wendler (Polynomial-C) gentoo-dev 2015-09-28 08:31:28 UTC
commit 167432601c04c327aa03bfd46ad4d3338f3761ba
Author: Lars Wendler <polynomial-c@gentoo.org>
Date:   Mon Sep 28 07:35:56 2015

    www-client/seamonkey: Bump to version 2.38

    Package-Manager: portage-2.2.22
    Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>


commit fb4969ed1e8e9e3cfe2859f9121e94c5e7622661
Author: Lars Wendler <polynomial-c@gentoo.org>
Date:   Mon Sep 28 10:26:18 2015

    www-client/seamonkey-bin: Bump to version 2.38

    Package-Manager: portage-2.2.22
    Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>
Comment 4 Ian Stakenvicius gentoo-dev 2015-09-30 18:39:51 UTC
OK all ebuilds are in the tree now, and we should be fine to stabilize.  AT's please proceed:

=www-client/firefox-38.3.0 Target KEYWORDS="~alpha amd64 ~arm hppa ~ia64 ppc ppc64 x86 ~amd64-linux ~x86-linux"

=mail-client/thunderbird-38.3.0 Target KEYWORDS="~alpha amd64 ~arm ppc ppc64 x86 ~x86-fbsd ~amd64-linux ~x86-linux"

=www-client/seamonkey-2.38 Target KEYWORDS="~alpha amd64 ~arm ~ppc ~ppc64 x86"

(per ago's approval I will stabilize the *-bin variants myself)
Comment 5 Agostino Sarubbo gentoo-dev 2015-10-01 07:32:58 UTC
amd64 stable
Comment 6 Agostino Sarubbo gentoo-dev 2015-10-01 07:34:13 UTC
x86 stable
Comment 7 Jeroen Roovers gentoo-dev 2015-10-04 07:35:18 UTC
Stable for HPPA PPC64.
Comment 8 Agostino Sarubbo gentoo-dev 2015-11-04 14:43:44 UTC
ppc stable.

Maintainer(s), please cleanup.
Security, please add it to the existing request, or file a new one.
Comment 9 Yury German Gentoo Infrastructure gentoo-dev Security 2015-12-31 02:34:31 UTC
New GLSA Request filed.
Comment 10 GLSAMaker/CVETool Bot gentoo-dev 2016-05-31 05:54:25 UTC
This issue was resolved and addressed in
 GLSA 201605-06 at https://security.gentoo.org/glsa/201605-06
by GLSA coordinator Yury German (BlueKnight).